AutoSSL certificate expiry on 6/6/19 UTC

Dr. McKay

Well-known member
Joined
Nov 26, 2016
Messages
434
Best answers
1
Ratings
36
Points
28
#1
I am using WHM and cPanel and I receive this notification via email

example.com: The AutoSSL certificate expires on Jun 6, 2019 at 12:00:00 AM UTC. At the time of this notice, the certificate will expire in 1 day, 3 hours, 25 minutes, and 11 seconds.
AutoSSL did not renew the certificate for “example.com”. You must take action to keep this site secure.

The “cPanel” AutoSSL provider could not renew the SSL certificate without a reduction of coverage because of the following problems:
Will my AutoSSL auto renew? or do I need to do to renew it?
 

HostechSupport

Active member
Joined
Jan 19, 2013
Messages
68
Best answers
1
Ratings
17
Points
8
#2
AutoSSL is a new feature on cPanel versions 58 and above. This is a much-awaited addition to the cPanel functionality that automatically installs and renews SSL certificates for the domains that you have on your web server, removing the need to manually install and renew them every time the certificate expires.
 

Dr. McKay

Well-known member
Joined
Nov 26, 2016
Messages
434
Best answers
1
Ratings
36
Points
28
#3
I don't see what happen with https on my site after it is expired. SSL is still running and I want to disable this notification.
 

HostechSupport

Active member
Joined
Jan 19, 2013
Messages
68
Best answers
1
Ratings
17
Points
8
#4
Please remove the SSL manually and then install it again.
 

HostechSupport

Active member
Joined
Jan 19, 2013
Messages
68
Best answers
1
Ratings
17
Points
8
#6
Do you have WHM access or only cpanel?
 
Latest Threads
Replies
1
Views
6
  • Deleted
  • Deleted by fwh
Replies
0
Views
1
  • Deleted
  • Deleted by fwh
Replies
0
Views
1
  • Deleted
  • Deleted by fwh
Replies
0
Views
1
  • Deleted
  • Deleted by fwh
Replies
0
Views
1
Recommended Threads

Latest postsNew threads

Latest Hosting OffersNew Reviews

Sponsors

Latest Blog ArticlesMost Viewed Threads

Tag Cloud

You are using an out of date browser. It may not display this or other websites correctly.
You should upgrade or use an alternative browser.

Top